Permalink
Browse files

depend on specific activesupport version, because apparently 2.3.4 br…

…eaks a lot of stuff
  • Loading branch information...
jamesgolick committed Jul 1, 2010
1 parent d94699b commit 60d9d96157c9c345bfd63975df49da00ecf5aa79
Showing with 1 addition and 1 deletion.
  1. +1 −1 Rakefile
View
@@ -16,7 +16,7 @@ begin
gem.add_development_dependency "memcached"
gem.add_dependency "sequel", ">= 3.7.0"
gem.add_dependency "json_pure"
- gem.add_dependency "activesupport"
+ gem.add_dependency "activesupport", "= 2.3.4"
gem.add_dependency "will_paginate"
# gem is a Gem::Specification... see http://www.rubygems.org/read/chapter/20 for additional settings
end

0 comments on commit 60d9d96

Please sign in to comment.